{
  "name": "portfolio",
  "version": "1.0.0",
  "description": "Luke Brewerton Portfolio",
  "main": "index.js",
  "scripts": {
    "sass": "node-sass -w scss/ -o dist/css/ --recursive"
  },
  "author": "Luke Brewerton",
  "license": "ISC",
  "dependencies": {
    "node-sass": "4.11.0"
  }
}
